STRUCT TEMPL(3)

NAME
boost::intrusive::priority_compare

SYNOPSIS

// In header: <boost/intrusive/priority_compare.hpp>
template<typename T>
struct priority_compare {
  // public member functions
  bool operator()(const T &, const T &) const;
};

DESCRIPTION

  priority_compare public member functions

    1.

    bool operator()(const T & val, const T & val2) const;